## org.hibernate.annotations
Annotation Type Target

    @Target(value={FIELD,METHOD})
    @Retention(value=RUNTIME)
    public @interface Target

Define an explicit target,a voiding reflection and generics resolving

Author:
  Emmanuel Bernard

Required Element Summary
`Class` `value`

Element Detail

### value

    public abstract Class value

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.